/*****************************/
/*** Core html setup stuff ***/
/*****************************/

@charset "utf-8";

body {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	color: #000000;
	font-family: "Myriad Pro", Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

a {
	cursor:pointer;	
}

a:link {
	color: #bc1f26;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #bc1f26;
}
a:hover {
	text-decoration: none;
	color: #999;
}
a:active {
	text-decoration: underline;
	color: #bc1f26;
}

img {
		border:none;
}

.r7680 #brdcrumb {
	padding:4px;
	margin-bottom:10px;
}

.r7680 #container {
	width: 883px;
	margin: 0 auto;
	text-align: left; /* this overrides the text-align: center on the body element. */
	background-color: #FFF;
}
.r7680 #headerMenu {
	text-align:right;
	background-image: url(/images/PageTop.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	padding-right:30px;
	padding-top:10px;
	padding-bottom:2px;
}
.r7680 #header {
	clear:both;
	float: left;
	width: 883px;
}
.r7680 #headerLeft {
	width:320px;
	float:left;
	margin-left: 25px;
}
.r7680 #headerRight {
	width:400px;
	float:right;
	margin-right: 25px;
	text-align: right;
	padding-right:5px;
	padding-top:15px;
}
.r7680 #mainMenu {
	float:left;
	width:873px;
	background-image: url(/images/mainMenu_BG.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 20px;
	text-align: center;
	clear: both;
	margin-top: 20px;
	margin-bottom: 10px;
	padding-bottom:5px;
	padding-top:4px;
}
.r7680 #mainContent {
	padding: 20px;
	clear: both;
	float: left;
	width: 823px;
	padding-left:30px;
	padding-right:30px;
}

.r7680 #leftCol {
	float: left;
	width: 140px;
	padding-left:30px;
	padding-right:20px;
}
#leftCol ul, #leftCol li {
	margin:0;
	padding:0;
	list-style:none;
}
#leftCol li {
	margin-bottom:5px;
	font-weight:bold;
}
#leftCol ul li ul li {
	padding-left:10px;
	font-size:85%;
	font-weight:normal;
}

.r7680 #rightCol {
	float: left;
	width: 110px;
	padding-left:20px;
	padding-right:30px;
}

.r7680 #footer {
	padding: 10px;
	clear: both;
	float: left;
	width: 803px;
	text-align: center;
	font-family: "Myriad Pro", Arial, Helvetica, sans-serif;
	color: #112751;
	font-size: 9pt;
	margin-right: 30px;
	margin-left: 30px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #112751;
	margin-top: 10px;
	padding-bottom:30px;
}
.r7680 #footer a {
	color:#112751;
}

.r7680 #topBlock {
	float:right;
	width:149px;
	margin-left:10px;
}

.r7680 #social_links {
	float:right;
	width:150px;
	padding-top:23px;
	padding-right:14px;
}
.r7680 #social_links ul, .r7680 #social_links li {
	list-style:none;
	margin:0;
	padding:0;
}
.r7680 #social_links li {
	margin:0;
	padding:0;
	float:right;
	display:block;
	margin-left:5px;
}


.link_twitter:hover, .link_facebook:hover {
	background-position:right top;
}

.link_twitter {
	display:block;
	width:34px;
	height:41px;
	overflow:hidden;
	text-indent:999px;
	background-image:url(/images/social_twitter.jpg);
	background-repeat:no-repeat;
	background-position:left top;
}
.link_facebook {
	display:block;
	width:43px;
	height:41px;
	overflow:hidden;
	text-indent:999px;
	background-image:url(/images/social_facebook.jpg);
	background-repeat:no-repeat;
	background-position:left top;
}

.r7680 #featureHome {
	width:813px;
	float:left;
	clear:both;
	padding-right: 35px;
	padding-left: 35px;
	margin-bottom: 10px;
}
.r7680 #featureLeft {
	width:175px;
	height:220px;
	background-color:#112751;
	float:left;
	margin-right: 10px;
	color: #FFF;
	/*font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;*/
	font-size: 9pt;
	padding:10px;
}
.r7680 #featureLeft a {
	color:#fff;
}
.r7680 #featureRight {
	width:608px;
	float:left;
}

#Block1, #IntP, #Block3 {
	font-size:8pt;	
}

.r7680 #pageDiv {
	background-image: url(/images/BlockBG.jpg);
	background-repeat: repeat-x;
	background-position: left top;	
	height:20px;
	float:left;
	width:883px;
}

.r7680 #Block1 {
	float:left;
	width:260px;
	padding-right: 20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
}
.r7680 #Block1_l {
	width:240px;
	float:left;
	padding-left:25px;
	margin-bottom:20px;
}
.r7680 .fb-like-box {
	padding-left:25px;
}
.r7680 #Block1_m {
	width:250px;
	float:left;
	margin-left:10px;
	padding-left: 20px;
	font-size:8pt;
}
.r7680 #Block1_l img, #Block1_m img, .r7680 #Block1_r img, .r7680 #IntP img, .r7680 #Block3 img {
	height:85px;
	width:auto;
	margin-right:10px;
}
.r7680 #Block1_l p ,#Block1_m p, .r7680 #Block1_r p, .r7680 #IntP p, .r7680 #Block3 p {
	margin:0;
	padding:0;
}

.r7680 #Block1_r {
	width:240px;
	float:left;
	padding-left: 10px;
}

.r7680 #mainContent p ul li {
	padding-left:25px;
	background-image: url(/images/arrowbullet.jpg);
	background-repeat: no-repeat;
	background-position: 10px 5px;
	padding-top:3px;
	padding-bottom:3px;
}

.r7680 #Block1 .article_separator, #IntP .article_separator, #Block3 .article_separator, #Block4 .article_separator {
	margin-top:4px;
	padding-bottom:2px;
	display:block;
	height:2px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E1E1E1;
}
.r7680 #Block1 .bulletItem, #IntP .bulletItem, #Block3 .bulletItem, #Block4 .bulletItem {
	/*
	font-weight:bold;
	padding-left:20px;
	background-image: url(/images/newsbullet.jpg);
	background-repeat: no-repeat;
	background-position: 10px center;
	*/
	font-weight:bold;
	/*padding-left:25px;
	background-image: url(/images/arrowbullet.jpg);
	background-repeat: no-repeat;
	background-position: 10px 5px;
	*/
	list-style:none;
	background:none;
	padding-top:3px;
	padding-bottom:3px;
	font-size:8pt;
}
.r7680 #Block1 .bulletItem a, #IntP .bulletItem a, #Block3 .bulletItem a, #Block4 .bulletItem a {
	text-decoration:none;
	color:#000;
}
.r7680 #Block1 h3, #IntP h3, #Block2 h3, #Block3 h3, #Block4 h3 {
	font-size:14pt;
	color:#bc1f26;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	margin:0;
	padding:0;
	margin-bottom:5px;
}

.r7680 #Block2 {
	float:left;
	width:833px;
	clear:both;
	padding-right: 25px;
	padding-left: 25px;
	background-image: url(/images/BlockBG.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	padding-top: 20px;
	margin-top:10px;
}
.r7680 #Block2_l {
	width:260px;
	float:left;
	margin-right: 10px;
	/*
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
	*/
	padding-right: 10px;
	min-height:163px;
}
.r7680 #Block2_m {
	width:270px;
	float:left;
	margin-right: 10px;
	min-height:163px;
}
.r7680 #Block2_r {
	width:260px;
	float:left;
	min-height:163px;
}

.r7680 #Block2 ul, .r7680 #Block2 li {
	margin:0;
	padding:0;
	list-style:none;
}
.r7680 #Block2_l li {
	font-weight:bold;
	padding-left:25px;
	background-image: url(/images/arrowbullet.jpg);
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-top:3px;
	padding-bottom:3px;
	font-size:8pt;
}

.r7680 #Block2_r li {
	font-weight:bold;
	padding-left:25px;
	background-image: url(/images/arrowbullet.jpg);
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-top:3px;
	padding-bottom:3px;
	font-size:8pt;
}

.r7680 #Block3 {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000;
	padding-left: 10px;
	float:left;
	width:200px;
}

.r7680 #FeatureBlock {
	float:left;
	width:551px;
	padding-left: 25px;
	background-image: url(/images/BlockBG.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	padding-top: 20px;
	margin-top:10px;
}
.r7680 #fb1 {
	width:381px;
	float:left;
	margin-right:10px;
	overflow:hidden;
}
.r7680 #fb2 {
	width:160px;
	float:left;
}
.r7680 #fb2 img {
	width:160px;
	height:auto;
}

.r7680 #Block4 {
	float:left;
	width:290px;
	padding-right: 20px;
}

.r7680 #IntP {
	width:240px;
	float:left;
	margin-top:14px;
	/*
	margin-left: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000;
	*/
	padding-left: 10px;
}

.viewall {
	display:block;
	width:40px;
	float:right;
	text-align:right;
	font-size:8pt;
	font-weight:normal;
	margin-top:8px;
}

/* Headings */
.contentheading, .componentheading {
	border-bottom:1px solid #666;
	padding-bottom:6px;
	font-size:17pt;
	width:100%;
	margin-top:0;
	padding-top:0;
	display:block;
	font-weight:bold;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	margin-bottom:20px;
}
.blog_blog {
	width:100%;
	margin-top:20px;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
}
.componentheading_blog {
	border-bottom:1px solid #666;
	padding-bottom:0px;
	font-size:17pt;
	width:100%;
	margin-top:0;
	padding-top:0;
	display:block;
	font-weight:bold;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
}
.contentheading_blog {
	font-size:14pt;
	font-weight:normal;
	color:#000;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
}
.contentpaneopen_blog, .contentpaneopen_blog p {
	margin:0;
}
.contentpaneopen_blog p {
	margin-bottom:10px;
}

.article_separator {
	margin-top:14px;
	padding-bottom:10px;
	border-top:1px solid #ccc;
	display:block;
	height:4px;
}

#results {
	float:left;
	width:823px;
	clear:both;
}

.columnHdr {
	font-size:11pt;
	font-weight:bold;
	background-color:#e5e5e5;
}
.columnNorm a {
	color:#bc1f26;
}
.columnNorm a:hover {
	color:#999;
}
.rowNorm {
	background-color:#fff;
}
.rowAlt {
	background-color:#f5f5f5;
}
.rowAlt:hover, .rowNorm:hover {
	background-color:#e5e5e5;
}
.ConnContent {
	display:none;	
}


.tablestyle1 {
	border:none;
}
.tablestyle1 .tableheader1 {
	font-weight:bold;
	font-size:12pt;
}
.tablestyle1 .subheader1 {
	background-color:#777;
	color:#fff;
}
.tablestyle1 td {
	padding:2px;
	border:none;
}

.tablestyle2 {
	border:none;
}
.tablestyle2 .subheader2 {
	background-color:#777;
	color:#fff;
}
.tablestyle2 td {
	border:1px solid #ccc;
}
.tablestyle2 td p {
	padding:0;
	margin:0;
}
.tablestyle2 .tableheader2 td {
	font-weight:bold;
	font-size:12pt;
	border:none;
}


.forme td {
	padding:5px;
}